hm2やポーカートラッカー体験版のエラーについて

    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      hm2やポーカートラッカーのツール(体験版)を導入しようとしたのですが、
      エラーが出て使えません。

      パソコン側に何か問題があるのでしょうか?

      lenobo G580
      windows 7 home premium 64bit
      プロセッサ:2.5GHz  メモリ:8GB

      知ってらっしゃる方お願いします。
  • 10 の返信
    • sparkingtomato
      sparkingtomato
      シルバー
      登録日: 21.04.2012 ポスト: 1,872
      マシンのパワーは十分なはずです。


      お力になれるか自信がないんですが・・・
      エラーになる状況と内容は、どんなものになりますか?
      何というエラーメッセージが表示されるのでしょうか?
    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      hm2の場合

      An error occured executing the Microsoft VC++ runtime installer.

      上記の表示の後、
      下記の表示がでます。

      Sorry, could not install PostgreSQL


      トラッカーの場合

      Unable to write inside TEMP environment variable path.

      上記の表示の後、
      下記の表示がでます。

      The PostgreSQL installer did not complete successfully.


      宜しくお願いします。
    • ginzasnc
      ginzasnc
      ブロンズ
      登録日: 03.09.2011 ポスト: 7
      こんにちは。
      HM2とPT4のインストーラーがデータベース管理をするシステムのPostgreSQLの導入でつまづいでいるように見受けられます。
      自分もWindows8(64bit)で、同一のエラーが出ました。

      http://ja.wikipedia.org/wiki/PostgreSQL
      の記事の外部リンクを参考に、先にPostgreSQL 9をインストール完了させてから、HM2とPT4の体験版のセットアッププログラムを実行させてみてはいかがでしょうか。
    • sparkingtomato
      sparkingtomato
      シルバー
      登録日: 21.04.2012 ポスト: 1,872
      ↑↑のginzasncさんのアドバイスで多分インストールできるのでは、と思いますが、その場合
      postgreのバージョン(最新のものを含め)によってはトラッキングツールが対応していないこともありますので確認してみてください。



      もしそれでも上手くいかない場合、考えられるのは、

      ・長期間パソコンを起動させたままの場合、何かのアプリケーションがVC++の使う領域を占領しているかもしれないので、常駐ソフト&スタートアップのソフトを起動しないようにしてからwindowsを再起動した後、インストールしてみる。


      ・ダウンロード元のサイトが更新やメンテナンスなど、不安定なときにダウンロードすると、不完全なファイルができてしまうことがあるので、再ダウンロードして試してみる。


      ・VC++(プログラミング言語の名前)のプログラムを動かすためのソフトはあらかじめwindows7に入っていますが、何かの拍子に機能しなくなってしまったかもしれないのでOS自体を上書きインストールし、VC++の名前がつくプログラムがwindows update で最新の状態か確認してからインストールしてみる。


      などがあります。
    • tamamo
      tamamo
      ブロンズ
      登録日: 20.10.2010 ポスト: 999
      トラッキングソフトのサポートに先に聞いてみるのがおすすめです。
      もし64bitの問題なら対応したインストールファイルくれるんじゃないかと思います。
    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      皆様ありがとうございます。

      試して、後日ご報告させて頂きます。
    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      postgresql-9.3.0-beta2-windows-x64を
      インストールしましたが下記のような表示がでました。


      There has been an error.
      Unable to write inside TEMP environment variable path.
    • sparkingtomato
      sparkingtomato
      シルバー
      登録日: 21.04.2012 ポスト: 1,872
      そのエラーメッセージと関係あるかわかりませんが
      確認したところ、もしインストールできたとしても、そのPostgresqlはPokerTracker4は対応してないようです。。。(HM2は未確認です)



      バージョン9.0.xが対応のようなので、そちらのインストールを試してみてください。

      またpostgreSQLで調べてみたところ、インストールは管理者権限で行って下さいとのことですので、
      インストールファイルを右クリックし、プロパティーの中の「管理者としてこのプログラムを実行する」
      にチェックをいれて実行してみたらどうでしょうか?
      更に念のため、管理者としてwindowsにログインした状態の方がよいとおもいます。
    • masach0323
      masach0323
      Global
      登録日: 07.07.2013 ポスト: 224
      管理者として実行しましたが、
      同じエラーメッセージのようです。

      現在、PKRでプレーしているので問題ないのですが
      今後を考えるとツールがある方がいいので一旦PCを
      初期化してから再度トライしてみたいと思います。
    • sparkingtomato
      sparkingtomato
      シルバー
      登録日: 21.04.2012 ポスト: 1,872
      うーん、だめでしたか・・・

      お力になれず申し訳ありません。